@charset "UTF-8";

#maintop{
	background: url(../images/project_top.gif) left top no-repeat;
	height: 142px;
	margin: 0 auto;
}
img#mark{
	margin-top: 22px;
}
#contents{
	margin-top: 20px;
}
#report{
	width: 716px;
	font-size: 0.923em;
	background-color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 200px;
	position: relative;
}

.report-cont {
  width: 538px;
    margin-top: 15px;
    margin-left: 45px;
}

.report-cont ul li a {
    text-decoration: none;
    color: black;
}

.report-cont a:hover {
  text-decoration: underline;
}

.report-cont ul:first-child {
    border-top: dotted 1px #323232;
  border-bottom: dotted 1px #323232;
}

.report-cont ul:last-child {
  border-bottom: dotted 1px #323232;
}

.report-left {
  width: 20%;
  float: left;
  text-align: center;
  margin: 10px 0;
}

.report-right {
  width: 80%;
  float: left;
  margin: 10px 0;
  vertical-align: middle;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}